Subject: Re: Small typo inTAR:cygwin-cygwin-doc-1.1-1.tar/etc/preremovedoc-preremove.sh
From: Joshua Daniel Franklin <[email-masked]>
To: "Dr. Volker Zell" <[email-masked]>
Cc: [email-masked]
Date: Sun, 4 Aug 2002 09:03:03 -0700 (PDT)

--- "Dr. Volker Zell" <[email-masked]> wrote:
>     Joshua> Thanks for pointing out the bad linebreak. I've also discovered
> that this is wrong
>     Joshua> anyway, that I need to change the scripts to install/delete just
> libc.info, which has
>     Joshua> the node table, not the -1, -2, etc. ones. Hopefully I can get
> /usr/bin/info working
>     Joshua> correctly with compressed files soon and release a -2 package
> with compressed files and
>     Joshua> fixed scripts.
> 
> By the way have you checked if info honors INFOPATH variable for you ?
> 

It appears to. If I move a file from /usr/info/ to ., and do (in bash)
export INFOPATH=.
info will find it. I'm not sure on the precedence, but I believe it is :
INFOPATH
/usr/info
/usr/man

__________________________________________________
Do You Yahoo!?
Yahoo! Health - Feel better, live better
http://health.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/